<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Simple photo</title>
	<link rel="stylesheet" href="./css/style.css"><!--Отредактированно подключение файла-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
</head>
<body class="page">
<header class="container">
	<nav class="header-nav">
		<ul class="navbar">
			<li class="nav-item"><a href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
			<li class="nav-item"><a href="#">photoapp</a></li>
			<li class="nav-item"><a href="#">design</a></li>
			<li class="nav-item"><a href="#">download</a></li>
		</ul>
		<button class="color-scheme">To dark scheme</button>
	</nav>
</header>
<main>
	<img class="main-photo" src="./img/main_photo.png" alt="main photo"><!--Отредактированно подключение изображения-->
	<section class="main-section container">
		<h2 class="text-title">Represent your life with a simple photo</h2>
		<p class="text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a
			vestibulum eu,
			pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
			Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
			ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
			Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
		</p>
		<p class="text">
			Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
			pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
			Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
			aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
			eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
			euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac
			purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
			libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
		</p>
		<button class="main-btn">
			<span class="btn-text">get started</span>
		</button>
	</section>
</main>
<footer class="container">
	<p class="copyright">Copyright by phototime - all right reserved</p>
</footer>
<script src="index.js"></script>
</body>
</html>